@charset "utf-8";
/* CSS Document */
#advsslide3_main{ width:1418px; margin:0px auto; text-align:center;  border:0px;}
#advsslide3_gallery{ border:0px #303030 solid; background:url(../images/s3_panel.jpg) repeat-x bottom center #ffffff; width:1418px; overflow:hidden;}
#advsslide3_slides{ height:500px; width:1418px; overflow:hidden;}
.advsslide3_slides{ float:left;}
#advsslide3_menu{ height:45px;}
ul.advsslide3_ul{ margin:0px auto; padding:0px; width:245px;}
ul.advsslide3_ul li{ width:60px; display:inline; float:left; list-style:none; height:45px;overflow:hidden;}
ul.advsslide3_ul li.advsslide3_fbar{width:2px;background:url(../images/s3_divider.png) no-repeat right;}
ul.advsslide3_ul li a{ display:block; background:url(../images/s3_divider.png) no-repeat right; height:45px;}
ul.advsslide3_ul li a img{ margin-top:10px; border:0px;}
li.advsslide3_inact:hover{ background:url(../images/s3_pic_bg.png) repeat;}
li.advsslide3_act,li.advsslide3_act:hover{ background:url(../images/s3_active_bg.png) no-repeat;}
li.advsslide3_act a{ cursor:default;}